/*
Theme Name:     Empower Education
Description:    Child theme for the Twenty Ten theme 
Author:         Sarah King
Template:       twentyten
Version:        1.0.0
*/

@import url("../twentyten/style.css");


/*background image*/
body {
	/*background: url('images/texture.gif') #E5E0E8 repeat; */
	background: #719CD7 url("/wp-content/themes/empower/images/background.jpg");
}
 #branding img {
    border-bottom: none;
    border-top: none;
	 }
 #access {
    background: none repeat scroll 0 0 #003882;

}
#access .menu, #access div.menu ul {
	font-family: Lucida Grande,Geneva,Verdana,Arial,Helvetica,sans-serif;
}
#access ul li.current_page_item > a, 
#access ul li.current-menu-ancestor > a, 
#access ul li.current-menu-item > a, 
#access ul li.current-menu-parent > a {
    color: #aaaaaa;
	 font-weight: bold;
	 xbackground: none repeat scroll 0 0 #039DDD;
}



#access .menu-header, div.menu {
    font-size: 1.4em;
}

#access li:hover > a,
#access ul ul :hover > a {
	background: #333;
	color: #aaaaaa;
}
#access li:hover > a,
#access ul ul :hover > a {
	background: #333;
	color: #aaaaaa;
}


#access a {
    border-right: 1px solid #FFFFFF;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 12px;
    display: block;
	 text-decoration: none;
	 padding: 0.714em 0.857em;
}

/* overrides the twentyten default */
#access ul ul {
	top: 29px;
}

#site-info {
    font-weight: normal;
}
#wrapper{
		margin-top: 0;
}
#header {
padding: 0;
}

div.menu {
font-size: 1em;
}


/* S H O P P I N G   C A R T */
.additional_description_button {
	padding-right: 4px;
}

.wpsc_page_numbers{
	float: right;
}
.wpsc_page_numbers a,
.wpsc_page_numbers span {
	padding-left: 5px;
}

.wpsc_product_title {
	font-weight: bold;
}

.producttext h2.prodtitles{
	margin-bottom: 10px;';
	clear: none;
	display: table-cell;
	font-size: 18px;
}

div.single_product_display div.textcol div.imagecol  {
	position: relative;
}

div.wpsc_description{
	clear: none;
}

#content tr td {
	padding: 6px 14px;
}

#random_product_image {
	display: block;   
	margin-left: auto;   
	margin-right: auto;
	padding-right: 30px;
}

table.shoppingcart {
	margin-left: 0;
}

.remove_button, .update_button {
	font-size: 14px;
	
}

#content h3 {
	clear: none;
}

.single_product_display .product_description, 
.single_product_display .single_additional_description,
.single_product_display .wpsc_description {
    font-size: 14px;
    line-height: 1.4em;
    margin: 0 0 10px;
    padding: 0;
}

.tag-links{
	font-size: 12px;
}

div.default_product_display div.textcol div.imagecol {
    left: 0;
    margin-left: 0 !important;
    position: absolute;
    top: 0;
}

.default_product_display {
	clear: both;
}

.wpsc_also_bought{
	font-size: 12px;
}

.wpsc_also_bought_item {
	width: 120px;
}

/* controls http://www.empowereducation.co.nz/join-our-mailing-list/ */
#MMForm input, #MMForm select{
	margin: 0;
}

#content .alignright, #content img.alignright {
    margin-bottom: 10px;
}

.alignleft .current, .alignleft .page{
	padding: 2px;
}

.comment-body p{
	font-size: 14px;
}
#content p, 
	#content ul, 
	#content ol, 
	#content dd, 
	#content pre, 
	#content hr {
    margin-bottom: 10px;
}

#content, #content input, #content textarea {
    line-height: 20px;
}

blockquote.gold{
	border: 2px solid #F2BE5B;
	padding-top: 10px;
	padding-bottom: 10px;
	background: #F2EAD0;
	font-style: normal;
}

